Skip to content
Odinex Cloud
API reference

Status

GET
/status

Response Body

Components and recent incidents

application/json
  1. response
status*string
Value in"operational""degraded""outage""maintenance"
components*array<>
incidents*array<>
curl -X GET "https://example.com/status"
{  "status": "operational",  "components": [    {      "id": "fra1",      "name": "string",      "status": "operational"    }  ],  "incidents": [    {      "id": 0,      "title": "string",      "kind": "incident",      "severity": "minor",      "components": [        "string"      ],      "status": "scheduled",      "starts": "2019-08-24T14:15:22Z",      "ends": "2019-08-24T14:15:22Z",      "updates": [        {          "status": "string",          "body": "string",          "created": "2019-08-24T14:15:22Z"        }      ]    }  ]}